branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/SassyFrass-Regular.ttf: SassyFrass-Regular.ttf
repository_url: https://github.com/googlefonts/sassy-frass
